@CHARSET "UTF-8";
#sub-category{

}

.gallery-list-item-category-box{
    width: 99%;
    height: 150px; /*Can be changed*/
    overflow: hidden;
}

.gallery-list-item-category-box img{
    width: 200px; /*Can be changed*/
}

.gallery-list-item{
    border:1px solid #CCCCCC;
    padding:5px;
    float:left;
    margin:2px;
    text-align:center;
    overflow: hidden;
}

.gallery-list-item:hover{
    background-color:#72C725;
}

.gallery-list-item-box{
    width: 100%;
    height: 50px;
    overflow: hidden;
}

.gallery-list-detail{
    border:1px solid #CCCCCC;
    padding:10px;
    text-align:center;
}

.gallery-caption{
    text-align:center;
    padding:5px;
}

.gallery-navigation{
    padding:10px;
    text-align:center;
}

#thumbnails-section{
    width:270px;
    float: left;
    margin: 0px 0px 0px 33px;
}

#view-section{
    float: left;
    text-align: center;
    border: 1px solid #cccccc;
    padding: 5px;
    width: 645px;
}

#view-container{
    position: relative;
    width: 657px;
    float: left;
}

#view-section p{
    margin: 10px 2px;
    line-height: 18px;    
}

#view-section img{
    display: none;
}

#gallery-section{
    width: 100%;
    float: left;
    margin: 0px 0px 30px 0px;
    padding: 0px 0px 60px 0px;
    border-bottom: 1px solid #CECECE;
}

.imageActive{
    background-color:#72C725;
}

.imgnav {
    position:absolute;
    width:10%;
    height:306px;
    cursor:pointer;
    z-index:150;
    display: none;
    height: 100%;
}

.navDisplay{
    display:block;
}

#imgprev {
    left:0;
    background:url(../images/gallery-slideshow/left.gif) left center no-repeat
}

#imgnext {
    right:0;
    background:url(../images/gallery-slideshow/right.gif) right center no-repeat
}

.box-gallery{
    width: 100%;
    height: 350px;
    max-height: 100%;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

.home-box-gallery{
    height: 300px;
}

.box-gallery-top{
    background-size: auto 100% !important;
    width: 100%;
    height: 100%;
    max-height: 100%;
}

.home-box-gallery-top{
    background-size: cover !important;
}

.box-gallery-overlay{
    background: #000000;
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
}

.box-gallery-overlay-view-all{
    background: #000000;
    opacity: 0.7;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
}

.box-gallery-content{
    font-family: 'ralewaybold';
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    position: absolute;
    text-align: center;
}

.gallery-bw{
    margin: auto;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    opacity: 0.9;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; // IE8
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=90); // IE 5-7
}

.gallery-bw:hover{
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; // IE8
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=100); // IE 5-7
}

.gallery-section{
    margin: 0px 0px 30px 0px;
}

.gallery-gap{
    border-bottom: 1px solid #CECECE;
    width: 102%;
    margin-bottom: 20px;
}

.gallery-category{
    margin-bottom: 30px;
}

.gallery-viewport{
    width: 100%;
    height: 560px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}

.gallery-box-navi{

}

.gallery-box-prev{
    width: 32px;
    height: 40px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: -32px;
    cursor: pointer;
}

.gallery-box-next{
    width: 32px;
    height: 40px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    right: -32px;
    cursor: pointer;
}

.gallery-viewport:hover .gallery-box-prev{
    left:0px;
}

.gallery-viewport:hover .gallery-box-next{
    right:0px;
}

.arrow-gallery{    
    border: 1px solid #000000;
    border-width: 0 2px 2px 0;
    display:inline-block;
    padding: 10px;
    cursor: pointer;
    margin-top: 9px;
}

.arrow-gallery.arrow-left{
    margin-left: 7px;
}

.gallery-thumbnail-viewport{
    width: 102%;
    height: 560px;
    overflow: hidden;
    overflow-y: scroll;
}

.gallery-thumbnail-box{
    margin-bottom: 15px;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.gallery-thumbnail-box img{
    height: 100%;
    max-width: inherit;
    width: auto;
    margin: auto;
}

.gallery-thumbnails-cols{

}

.active-gallery-thumbnails{
    border:2px solid #028347;
}

.gallery-thumbnail-box:hover{
    border:2px solid #028347;
}

.lastest-gallery-box{
    position: relative;
}

.lastest-gallery-box .container{
    position: relative;
    z-index: 10;
    margin-bottom: 0px;
}

.half-textual-background{
    position: absolute;
    top: 50%;
    left: 0%;
    width: 100%;
    height: 100%;
    background: url("../images/concrete_seamless.png") repeat top;
}

.bottom{
    position: absolute;
    bottom: 0px;
    text-align: center;
    padding: 15px 0px;
    width: 100%;
    color: #ffffff;
}

.gallery-home-name{    
    font-family: 'ralewayitalic';
}

@media(max-width:1199px){
    .gallery-viewport{
        width: 100%;
        height: 660px;
        overflow: hidden;
    } 

    .gallery-thumbnail-viewport{
        height: 660px;
    }

    .gallery-thumbnail-box{
        width: 120px;
        height: 120px;
    }
}

@media(max-width:991px){          
    .gallery-viewport{
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .gallery-cols{
        padding: 0px;
    }

    .gallery-thumbnail-box{
        width: 100%;
        height: 160px;
    }

    .gallery-thumbnail-viewport{
        width: 100%;
        height: 100%;
        overflow: visible;
    }

    .home-box-gallery{
        height: 350px;
    }
}

@media(max-width:767px){   
    .gallery-thumbnails-cols{
        padding: 0px;
    }

    .gallery-thumbnail-box{
        width: 100%;
        height: 135px;
    }

    .home-box-gallery{
        height: 350px;
    }
}
